RubyGems Navigation menu

Dépendances inversées pour rails-deprecated_sanitizer Latest version of the following gems require rails-deprecated_sanitizer

Total de téléchargements 76 776 472

Pour cette version 76 730 326

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: